Subject: Re: An Antitrust Policy for the IETF

From: Russ Housley <[email-masked]>
Date: Wed, 11 Jan 2012 08:36:30 -0500

Based on the length of this thread, it is clear to me that more discussion is needed, but I do not think that the IETF mail list is the place to have it.  So, the antitrust-policy mail list has been set up to continue the discussion.

It is clear to me that many people are questioning what would go in such a policy.  I have been working on a strawman.  It is short, but it answers the question about what topics would be covered.  I will post that strawman to the antitrust-policy mail list for discussion from two perspectives.  First, does the IETF want to adopt an antitrust policy.  Second, the strawman will provide the basis for a conversation on the content of such a policy if the consensus is that the IETF wants to adopt one.

I'll wait a few days so that people have time to join the antitrust-policy mail list before the discussion begins.

Russ

On Jan 10, 2012, at 3:51 PM, IETF Secretariat wrote:

> A new IETF non-working group email list has been created.
> 
> List address: [email-masked]
> Archive: http://www.ietf.org/mail-archive/web/antitrust-policy/
> To subscribe: https://www.ietf.org/mailman/listinfo/antitrust-policy
> 
> Purpose: Discuss the need for an antitrust or competition policy for the IETF. If the consensus is to create one, then the content of that policy will be discussed as well.